
/* Class = "NSWindow"; title = "Eliminar ruido blanco"; ObjectID = "7"; */
"7.title" = "Eliminar ruido blanco";

/* Class = "NSTextFieldCell"; title = "Nivel de ruido RMS:"; ObjectID = "87"; */
"87.title" = "Nivel de ruido RMS:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "88"; */
"88.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "91"; */
"91.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "92"; */
"92.title" = "Vista prev.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vista prev."; ObjectID = "93"; */
"93.ibShadowedIsNilPlaceholder" = "Vista prev.";

/* Class = "NSButtonCell"; title = "Saltar efecto"; ObjectID = "96"; */
"96.title" = "Saltar efecto";
